
.menu_main {
    font-size: 12px;
    display: inline-block;
}

.menu_main .fa-home {
    font-size: 18px;
    line-height: 10px;
}

.menu_main ul.sf-menu {
    font-size: 0;
}

.menu_main ul.sf-menu > li {
    display: inline-block;
}

.menu_main ul.sf-menu > li > a {
    display: block;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    color: #5e7279;
    text-decoration: none;
    padding: 22px 13px 21px;
    -webkit-transition: padding ease 0.3s;
    transition: padding ease 0.3s;
}

.menu_main ul.sf-menu > li.active > a {
    color: #88584c;
}

.menu_main ul.sf-menu > li:hover > a, .menu_main ul.sf-menu > li.sfHover > a {
    background: #88584c;
    color: white;
}

.menu_main .star:before {
    content: "";
    font-weight: normal;
    font-family: FontAwesome;
    margin-right: 5px;
    font-size: 15px;
    color: red;
}

.is-sticky .menu_main ul.sf-menu > li > a {
    padding: 22px 13px 21px;
}

.menu_main ul ul {
    display: none;
    position: absolute;
    background: white;
    min-width: 180px;
    max-width: 230px;
    padding: 5px;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
    z-index: 10;
    border-top: 5px solid #88584c;
    text-align: left;
}

.menu_main ul ul.small li {
    display: block;
}

.menu_main ul ul.small li a {
    display: block;
    text-decoration: none;
    color: #777;
    font-weight: 400;
    padding: 8px;
    font-size: 13px;
    line-height: 18px;
    border-bottom: 1px solid #f2f2f2;
}

.menu_main ul ul.small li.active a {
    color: #88584c;
    font-weight: 600;
}

.menu_main ul ul.small li:hover a {
    background-color: #f4f4f4;
}

.menu_main ul ul.small li:last-child a {
    border-bottom: none;
}

.menu_main .mega {
    left: 0px;
    right: 0px;
    /*max-width: 100%;*/
    max-width: 600px;
    width: auto;
    font-size: 14px;
}